Error

two or more packages specified (libpcl-features1.7 libsane-extras)